﻿.theclub-container {
    display: block;
    margin: 0 auto;
    min-width: 1100px;
    width: 1100px;
	min-height:450px;
    padding-bottom:40px;
}

.club-leftside {
    display: inline-block;
    float: left;
    margin-left: 140px;
    width: 565px;
}

.club-leftside p {
    color: #999999;
    font-family: 'Source Sans Pro';
    font-size: 15px;
    font-weight: normal;
    margin-top: 20px;
    
}

.club-rightside {
    display: inline-block;
    float: right;
    height: 235px;
    margin-top: 100px;
    width: 345px;
}

.theclub-part1 {
    position:absolute;
}

.mainimage-overlay {
    height: 560px;
    position: relative;
}

.theclub-part2 {
    height: 420px;
    margin-top: 60px;
}

.theclub-overview {
    background-color: #DA2419;
}


.theclub-title {
    color: #C9CE19;
    font-family: "Ostrich Sans Bld";
    font-size: 70px;
    margin-top: 70px;
}

.club-text-bot {
    color: #FFFFFF;
    font-family: 'Source Sans Pro';
    font-size: 35px;
    font-weight: lighter;
    line-height: 1.4;
    margin-left: 140px;
    width: 830px;
}

.club-top {
    display: block;
    height: 385px;
}

.h2-border {
    border-bottom: 1px solid #000000;
}

.theclub-part2-leftside h2 {
    color: #DA2419;
    font-family: 'Ostrich Sans Blk';
    font-size: 18px;
    padding-bottom: 15px;
}

.theclub-part2-rightside h2 {
    color: #DA2419;
    font-family: 'Ostrich Sans Blk';
    font-size: 18px;
    padding-bottom: 15px;
}

.theclub-renovation h3 {
    color: #c9ce19;
    font-family: 'Source Sans Pro';
    font-size: 18px;
    cursor:pointer;
    width: 171px;

}

 .theclub-overview-leftside h4 {
    color: #FFFFFF;
    font-family: 'Ostrich Sans bld';
    font-size: 72px;
    font-weight: bold;
    padding-top: 100px;
}

.theclub-part2-leftside {
    display: inline-block;
    float: left;
    height: 335px;
    margin-left: 140px;
    margin-top: 20px;
    width: 315px;
}


.theclub-part2-rightside {
    display: inline-block;
    float: left;
    height: 350px;
    margin-left: 80px;
    margin-top: 20px;
    width: 450px;
}

.theclub-renovation p {
    color: #e5e5e5;
    font-family: 'Source Sans Pro';
    font-size: 13px;
}

.theclub-renovation {
    width: 200px;
    display: inline-block;
    float: left;
}

.theclub-titoswine {
    display: inline-block;
    float: left;
    margin-left: 20px;
    width: 200px;
}

.theclub-titoswine p {
    color: #e5e5e5;
    font-family: 'Source Sans Pro';
    font-size: 13px;
}

.more-link {
    color: #18ccd7;
    font-family: 'Source Sans Pro';
    font-size: 13px;
    cursor:pointer;
}
.cal-boxy {
}
.date-box {
     float: left;
     margin-right: 5px;
    width: 70px;
}
.dateandmonth {
     font-family: Ostrich Sans Regular;
    font-size: 19px;
    font-weight: 400;
    /*letter-spacing: 1px;*/
}
.club-date {
    font-family: Ostrich Sans Regular;
    font-size: 45px;
    margin-top: -15px;
    text-align: center;
}
.theclub-part2-border-left {
    border-bottom: 1px solid #222222;
    border-top: 1px solid #222222;
    height: 300px;
    margin-top: 0;
    padding-top: 20px;
    overflow-y:scroll;
}
.theclub-part2-border-right {
    border-bottom: 1px solid #222222;
    border-top: 1px solid #222222;
    height: 300px;
    margin-top: 0;
    padding-top: 20px;    
}

.theclub-overview-container {
    display: block;
    height: 300px;
    margin: auto;
    width: 1100px;
}


.theclub-overview-leftside {
    display: inline-block;
    float: left;
    height: 300px;
    margin-left: 140px;
    width: 600px;
}

.theclub-overview-rightside {
    display: inline-block;
    float: left;
    margin-left: -85px;
    margin-top: -125px;
}


.theclub-overview-leftside p {
    color: #CCCCCC;
    font-family: 'Source Sans Pro';
    font-size: 15px;
    font-weight: normal;
    margin-top: 20px;
    width: 600px;
}

.theclub-dancefloor {
    border-bottom: 1px solid #8C120A;
    height: 250px;
}
.theclub-dancefloor p {
    color: #FFFFFF;
    font-family: 'Source Sans Pro';
    font-size: 36px;
    font-weight: lighter;
    margin-left: 140px;
    width: 865px;;
}

.theclub-overview-ending {
    margin-top: -34px;
    width: 1100px;
}

.theclub-overview-camera {
    margin-left: auto;
    margin-right: auto;
    width: 73px;
}

.theclub-overview-text {
    border-top: 1px solid #EB4F45;
    margin-top: -35px;
    padding-top: 30px;
}

.theclub-overview-text p {
    color: #FFFFFF;
    font-family: 'Source Sans Pro';
    font-size: 36px;
    font-weight: lighter;
    margin-left: 140px;
    padding-top: 50px;
    width: 865px;
}

.theclub-newsheader {
    color: #c9ce19;
    font-family: 'Source Sans Pro';
    font-size: 18px;
    font-weight: normal;
    cursor:pointer;
}

.theclub-newseventscont {
    color: #e5e5e5;
    font-family: 'Source Sans Pro';
    font-size: 13px;
    font-weight: normal;
    height:90px;
}
#theclub-gallery-container {
    position:relative;
}
.theclub-picgallery { 
    font-size: 0;
    height: 220px;
    overflow: hidden;
     margin: 75px auto;
    width: 853px;
}
.theclub-picgallery ul {
  width: 700px;
  height: 600px;
  margin: 0;
}
.theclub-picgallery ul li {
  display: inline-block;
  margin: 10px -14px 0px 42px;
}

#theClubGallery.theclub-picgallery ul {
  width: 1500px;
}
#theClubGallery-btn-right {
  width: 680px;
  padding-top: 10px;
 
}
#theClubGallery-btn-left {
  width: 680px;  
  padding-top: 10px;
}
.theclubgalleryimg {
  height: 250px;
    width: 250px;
}

/*.picture-title {
    display:none;
}
.hoverme:hover .picture-title {
    display:block;
    position:absolute;
    font-size:18px;
    font-family:'Source Sans Pro';
    color:#fff;
    background-color:#000;
    /*opacity:0.5;
    margin-top:-40px;
    width:250px;
    height:40px;
    text-align:center
}*/
#backward {
    background-image: url("../Images/TheClub/left-arrow.png");
    height: 203px;
    margin-left: 117px;
    margin-top: -296px;
    position: absolute;
    width: 48px;
    z-index: 30;
}
#forward {
    background-image: url("../Images/TheClub/right-arrow.png");
    border-radius: 5px;
    float: right;
    height: 200px;
    margin-right: -303px;
    margin-top: -305px;
    position: relative;
    width: 48px;
    z-index: 30;
}
.figcapTC {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.75);
    color: #FFFFFF;
    font-family: 'Source Sans Pro';
    font-size: 18px;
    opacity: 0;
    /*padding: 2px;*/
    height:40px;
    position: absolute;
    text-align: center;
    transition: all 0.6s ease 0s;
    width: 100%;
}
.pgimagemainTC {
    /*border: solid 2px #9e160e;*/
    border-radius: 2px;
    /*width: 118px;*/
    height: 210px;
    overflow:hidden;
}
.shrinkTC input {
  height: 210px;
  /*width: 300px;*/
-webkit-transition: all 0.3s ease;
        -moz-transition:    all 0.3s ease;
        -o-transition:      all 0.3s ease;
        -ms-transition:     all 0.3s ease;
        transition:         all 0.3s ease; 
  animation-delay:4s;
-webkit-animation-delay:4s; 
}

.shrinkTC input:hover {
  /*width: 118px;*/
  height: 195px;
}
#theclub-gallery-container figure {
    height:200px;
    width:238px;
}